/* 
    Document   : estilos
    Created on : 17-sep-2013, 20:51:20
    Author     : elxvirtual
    Description:
        Purpose of the stylesheet follows.
*/
.tabla-alterna tbody tr:nth-child(odd) td,
.tabla-alterna tbody tr:nth-child(odd) th {
  background-color: #6A9AFD;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fuentes/opensans-regular-webfont.eot');
    src: url('../fuentes/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/opensans-regular-webfont.woff2') format('woff2'),
         url('../fuentes/opensans-regular-webfont.woff') format('woff'),
         url('../fuentes/opensans-regular-webfont.ttf') format('truetype'),
         url('../fuentes/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sansitalic';
    src: url('../fuentes/opensans-italic-webfont.eot');
    src: url('../fuentes/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/opensans-italic-webfont.woff2') format('woff2'),
         url('../fuentes/opensans-italic-webfont.woff') format('woff'),
         url('../fuentes/opensans-italic-webfont.ttf') format('truetype'),
         url('../fuentes/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family: 'open_sansregular', arial; color: #333; font-size: 10.5pt; min-width: 480px}
a {font-size: 10.5pt; color:#6F0400}
a:hover {font-size: 10.5pt; color:#f59465; text-decoration: none;}

h1,  h1 a {font-size: 1.5em}
h2,  h2 a{font-size: 1.2em}
h3 {font-size: 1.1em; letter-spacing: 0px; color: #fff}

 h1, h2, h3 {font-weight: normal; margin: 0; padding: 0}


/*
SI SE AÑADEN FUENTES DE TEXTO SE PUBLICARAN EN LA CARPETA FUENTES
*/
/* Redefiniciones del elxvirtual.css */
.centrar {
   width: 1000px;
   margin: 0px auto;
}
li a:hover {text-decoration: none}

.social_icons {
	margin: 45px 40px 0 0;
	padding: 0;
	float: right;
}
.social_icons ul {
	padding: 0;
	margin: 0;
}
.social_icons ul li {
	float: left;
	display: inline-block;
}
.social_icons ul li a {
	margin: 0 0px 0 12px;
}

/*********************************************************/
/**                   HEADER                            **/
/*********************************************************/

header { 
    padding: 0px;
    min-width: 1000px;
    background-color: #fff;
    opacity: 0;
}
header h2 {color:#333 !important}
.anclar_header {
    	z-index:100;
	position:fixed;
	float: left;
        width: 100%;
        min-width: 1000px;
        opacity:0;
}
#texto_cli {padding-top:10px; opacity: 0}
#cabeza {opacity: 0; background: none}
#fijar {
    margin-top: 148px;
    border-top: 0;
}
#main_nav {display: block; opacity: 0}
#main_nav .pestanya {
    border-radius:3px; border-bottom-left-radius: 1px; border-bottom-right-radius:1px; box-shadow: 0px 1px 1px 1px #333; margin: 0 1px; margin-right:0px 
}
#submenu {
    opacity:0;
    margin-top:40px; 
    margin-bottom: 20px;
     height: 200px;  
     width: 100%;
     background-position: top center;
     background-repeat:no-repeat;
     background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
}
nav .horizontal {padding: 0px !important}
nav .horizontal li {padding: 0px 6px !important}

.fondo_submenu {
     
      background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #d84e0a),
	color-stop(0.95, #e5601f)
        );
        background-image: -o-linear-gradient(bottom, #d84e0a 0%, #e5601f 95%);
        background-image: -moz-linear-gradient(bottom, #d84e0a 0%, #e5601f 95%);
        background-image: -webkit-linear-gradient(bottom, #d84e0a 0%, #e5601f 95%);
        background-image: -ms-linear-gradient(bottom, #d84e0a 0%, #e5601f 95%);
        background-image: linear-gradient(to bottom, #d84e0a 0%, #e5601f 95%); 
}

#main_nav li h3 {}
#main_nav li {float: left; }
#main_nav li a {color:#eee; display: block; font-weight: normal; padding: 10px 5px; font-size: 11pt !important;}
#main_nav li:hover 
{
    text-decoration: none;
    background-color:#fff; 
    color:#333 !important;
}
#main_nav li a:hover 
{
    text-decoration: none;
    background-color:#fff; 
    color:#333 !important;
}
#main_nav .pestanya:hover, #main_nav .pestanya a:hover {background-color: #f4996d; color:#6F0400 !important}
#main_nav ul li a:hover 
{
    color:#333;
}
#second_nav {display: block; }
#second_nav li {float: left; }
#second_nav h3 {font-weight: normal; }
#second_nav li a {color:#fff; display: block; padding: 10px 7px !important; font-size: 10pt }
#second_nav li:hover 
{
    text-decoration: none
}
#second_nav  li a:hover 
{
    background-color:#fff;
    color:#333 !important;
}
.desplegable nav { 
    border-bottom: 0.5px solid #1e3668;
    opacity: 0;
}
.desplegable ul li ul {box-shadow: 0px 0px 1px 1px #4C130F; max-width:260px !important;  width: 260px !important; margin-left: 0px; padding: 0px; margin: 0px}
#lista_secciones  ul {
    margin-left: -130px !important
}
#lista_secciones  a {padding-top: 6px !important; padding-bottom: 5px !important}
.desplegable ul li ul li {width: 100%; text-align: left; padding: 0px !important; margin: 0px !important}
.desplegable ul li ul li a{display: block; text-align: left; padding: 5px 10px !important; border-top: 1px solid #933106; border-bottom: 1px solid #f89f74;  }
.desplegable li ul li a:hover {color:#6a9afd !important;}


.lema_foto {
    float:right;
    padding-top: 10px;
    text-align: right;
    width: 700px;
    
}
.lema_foto h2{
    font-size: 18pt;
    font-weight: bold;
    color:#fff;
    font-family: 'open_sansitalic'; 
    text-shadow:0.08em 0.08em 0.08em #111;
}
.apagar {
    -webkit-animation-name: ocultar;
    -webkit-animation-duration:1s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 5s;
    -moz-animation-name: ocultar;
    -moz-animation-duration:1s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 5s;
    animation-name: ocultar;
    animation-duration:1s;
    animation-fill-mode: forwards;
    animation-delay: 5s;
}
.apagar2 {
    -webkit-animation-name: ocultar;
    -webkit-animation-duration:1s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 7s;
    -moz-animation-name: ocultar;
    -moz-animation-duration:1s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 7s;
    animation-name: ocultar;
    animation-duration:1s;
    animation-fill-mode: forwards;
    animation-delay: 7s;
}
.apagar3 {
    -webkit-animation-name: ocultar;
    -webkit-animation-duration:0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 12s;
    -moz-animation-name: ocultar;
    -moz-animation-duration:0.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 12s;
    animation-name: ocultar;
    animation-duration:0.5s;
    animation-fill-mode: forwards;
    animation-delay: 12s;
}

.menu_sec ul {list-style: none;  padding: 0; margin: 0;}
.menu_sec {float: left; width: 256px; padding: 8px; border-radius: 8px; background-color: #fff !important; border: 1px solid #ddd}
.menu_sec H2 {font-size: 20pt; color: #fff; }
.menu_sec li {float: left; margin: 0px !important; width: 256px; border-bottom: 0 !important; }
.menu_sec ul li a {color: #000 !important; font-size: 10pt !important; width: 127px; display: block; height: 30px; float: left }
.menu_sec ul li h3 {border-bottom: 1px dashed #FF3333; height: 30px; margin-bottom: 10px;  width: 98%}
.menu_sec ul li h3 a{font-size: 12pt !important; color:#FF3333 !important; font-weight: normal; width: 98% }


/* box-shadow: Xpx (desplazamiento en x) + Ypx (desplazamiento en y) + Zpx (difuminado de la sombra) + px(radio con el que se expande la sombra)    */     
.sombra {
	box-shadow: 0px 2px 2px 2px #666; 
}

/************************************************************/
/**********                   cuerpo                       **/
/*
    HOME
*/

#home_aparece {opacity: 0}
section {

    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0px;

}
section .marca_agua {
    background-image:url('../img/marca_agua.png'); background-position:top left; background-repeat:no-repeat; 
    width: 100%;
    float: left;
    min-height: 380px;
    padding-bottom: 40px;
        
}
section .marca_agua2 {
    background-image:url('../img/marca_agua2.png'); background-position:top left; background-repeat:no-repeat; 
    width: 100%;
    float: left;
    min-height: 380px;
    padding-bottom: 20px;
    
}
#previa_album h2 {
    font-size: 17pt;
    font-weight: normal;
    margin: 0px;
    padding: 4px 6px;
}
#previa_album h3 a {min-height: 60px; font-size: 11pt; font-weight: normal; color: #000; display: block; margin: 0px; padding: 7px}
#previa_album {border:1px solid #bbb; border-radius:6px; background: #fff; margin: 0 0.6%; width: 31.5%; margin-bottom: 15px;    }
#previa_album .previa {
    display: block; float: left; height: 220px; width: 100%; margin:0px; background-color: #fff;  padding: 0;
        background-position: center; 
         background-size:cover; 
         -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
}
#miniaturas #previa_album h2 {
    font-size: 30pt;
}
#miniaturas #previa_album h3 a {
    min-height: 30px; 
}
#miniaturas #previa_album .previa {
    height: 180px; width: 99%; 
}


.resaltar li {padding: 0.6%; border-radius: 6px; height:135px; float: left; width: 47%; margin-left: 1.4%; margin-bottom: 10px; background-color: #fff; border:1px solid #333; box-shadow: 1px 1px 2px 1px #333;}
.resaltar li:hover {box-shadow: 2px 2px 2px 1px #111; background-color: #efefef}
.resaltar li .foto_art a {display: block; height: 135px; width: 130px; background-color: #fff; background-position: center; 
         background-size:cover; 
         -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;}
.resaltar li img {min-width: 90px; max-width: 120px; min-height: 90px; max-height: 120px;}
.resaltar li .datos {margin-left: 138px}
.resaltar h3 {font-size: 11pt; font-weight: bold; padding: 0; margin: 3px 0; margin-top: 0px; color: #111 !important}
.resaltar h4 {font-size: 10pt; font-weight: bold; padding: 0; margin: 5px 0; color: #407db4 !important; }





#home article ul { width: 85%;  margin: 0px auto; padding: 5px; list-style: none}
#home article ul li {padding: 4px; margin: 0px}
#home article ul li:hover {background: #666; background: rgba(0,0,0,.7);}

#home article ul li a {color:#fff; padding: 0px}
/***********************************************************************/

/* lope de vega */

.flotante_aviso1, .flotante_aviso2, .flotante_aviso3, .flotante_aviso4, .flotante_aviso5, .flotante_aviso6 {
                display:none;
                background: #111;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
                font-size: 12px;
                font-weight: bold;
                opacity:0;
}
article .titulo_servicio {padding: 5px !important}
article .titulo_servicio {               
                background: #111;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
                font-size: 12px;
                font-weight: bold;
                margin-bottom: 10px;
}
article .titulo_servicio h2 {color:#fff}

.tooltip1:hover .flotante_aviso1, .tooltip2:hover .flotante_aviso2, .tooltip3:hover .flotante_aviso3, 
.tooltip4:hover .flotante_aviso4, .tooltip5:hover .flotante_aviso5, .tooltip6:hover .flotante_aviso6 {
    display: block;
    opacity:0;
     
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
}





/****************************************************************************/
/**********             ANIMACIONES                               ***********/
/****************************************************************************/
@-webkit-keyframes mover_menu 
    {
        /* chrome, por algun motivo no me hace la transicion de padding */
        from{opacity:1; color:#fff }
        30%{opacity:0}
        to{opacity:1; color:#7b0808;}
    }
    @-moz-keyframes mover_menu
    {
        /* firefox, por algun motivo no me hace la transicion de color */
        from{padding-left:0px; }
        30%{padding-left:12px;}
        to(padding-left:0px;)
    }
    @keyframes mover_menu
    {
        /* opera, por algun motivo no me hace la transicion de color */
        from{padding-left:0px; }
        30%{padding-left:12px;}
        to(padding-left:0px;)
    }
    
.aparecer1 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 1s;
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}
.aparecer2 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 2s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 2s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 2s;
}
.aparecer3 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 3s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 3s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 3s;
}
.aparecer4 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 4s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 4s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 4s;
}
.aparecer5 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 5s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 5s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 5s;
}
.aparecer6 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 6s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 6s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 6s;
}
.aparecer8 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 8s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 8s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 8s;
}
.aparecer9 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 9s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 9s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 9s;
}
.aparecer10 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 10s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 10s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 10s;
}
.aparecer12 {
    
    display: block;
    -webkit-animation-name: aparecer;
    -webkit-animation-duration:1.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 12s;
    
    -moz-animation-name: aparecer;
    -moz-animation-duration:1.5s;
    -moz-animation-fill-mode: forwards;
    -moz-animation-delay: 12s;
    
    animation-name: aparecer;
    animation-duration:1.5s;
    animation-fill-mode: forwards;
    animation-delay: 12s;
}


@-webkit-keyframes aparecer 
{
    from{opacity:0; }
    to{opacity:1;}
}
@-moz-keyframes aparecer
{
    from{opacity:0;}
    to{opacity:1;}
}
@keyframes aparecer
{
    from{opacity:0;}
    to{opacity:1;}
}

@-webkit-keyframes ocultar 
{
    from{opacity:1;}
    to{opacity:0; display:none}
}
@-moz-keyframes ocultar
{
    from{opacity:1;}
    to{opacity:0; display:none}
}
@keyframes ocultar
{
    from{opacity:1;}
    to{opacity:0; display:none}
}

    @-webkit-keyframes mover 
    {
        from{opacity:1; background-position: top center}
        40%{background-position:center center}
        to{opacity:1; background-position:top center}
    }
    @-moz-keyframes mover
    {
        from{opacity:1; background-position: top center}
        40%{background-position:center center}
        to{opacity:1; background-position:top center}
    }
    @keyframes mover
    {
        from{opacity:1; background-position: top center}
        40%{background-position:center center}
        to{opacity:1; background-position:top center}
    }
    
@-webkit-keyframes rotar {
  from { -webkit-transform: rotateY(0deg);    }
  to   { -webkit-transform: rotateY(-100deg); }
}    
@-moz-keyframes rotar {
  from { -webkit-transform: rotateY(0deg);    }
  to   { -webkit-transform: rotateY(-100deg); }
}

@-webkit-keyframes rotar2 
{
    from { -webkit-transform: rotate3d( 80,-70,10,180deg ); }
    to { -webkit-transform: rotate3d( 80,70,10,-180deg );  }
}    
@-moz-keyframes rotar2 
{
    from { -moz-transform: rotate3d( 80,70,10,180deg ); }
    to { -moz-transform: rotate3d( 80,70,10,-180deg );  }
}

            @-webkit-keyframes aparecer_escala 
            {
                from{opacity:0; -webkit-transform: scale(0.7)}
                50%{opacity:0.3;}
                to{opacity:1; -webkit-transform: scale(1.0)}
            }
            @-moz-keyframes aparecer_escala 
            {
                from{opacity:0; -moz-transform: scale(0.7)}
                50%{opacity:0.3;}
                to{opacity:1; -moz-transform: scale(1.0)}
            }
            @keyframes aparecer_escala 
            {
                from{opacity:0; -moz-transform: scale(0.7)}
                50%{opacity:0.3;}
                to{opacity:1; -moz-transform: scale(1.0)}
            }
            
            @-webkit-keyframes alejar_escala 
            {
                from{-webkit-transform: scale(1)}
                to{margin-top:-30px; -webkit-transform: scale(0.7)}
            }
            @-moz-keyframes alejar_escala 
            {
                from{-moz-transform: scale(1)}
                to{margin-top:-30px; -moz-transform: scale(0.7)}
            }
            @keyframes alejar_escala 
            {
                from{-moz-transform: scale(1)}
                to{margin-top:-30px; -moz-transform: scale(0.7)}
            }
.rotar    
{
    
    -webkit-animation-name: rotar;
    -webkit-animation-duration:2.5s;
    -webkit-animation-fill-mode: forwards;
    
    -moz-animation-name: rotar;
    -moz-animation-duration:2.5s;
    -moz-animation-fill-mode: forwards;

        
}

table {
	border: 0px; margin-bottom: 20px; border-collapse: collapse;
  	border-spacing: 0; text-align: left; width: 100%;
}
table thead {
	font-size: bold; text-align: left; border-bottom: 2px solid #ABABAB; background-color: transparent 
	}
tr {
	border-bottom: 1px solid #DEDEDE;
            background-color: transparent;
	}
th {
	margin: 0px; padding: 6px
}
td {
	border-bottom: 1px solid #DEDEDE; text-align: left; padding: 5px 6px
}

/********************************************/
/*  Reseteo *********************************/
/********************************************/

section h2{font-size: 16pt; letter-spacing: 1px; background-color:#6F0400; color: #fff!important; padding: 6px 10px !important; box-shadow: 0px 1px 1px 1px #4c130f; }
section h2 a {color: #fff; font-size: 16pt; letter-spacing: 1px;}
section h2 a:hover {font-size: 16pt;}

section h3{font-size: 14pt; font-weight: normal; background-color:#6F0400; color: #fff!important; padding: 4px 8px; box-shadow: 0px 1px 1px 1px #4c130f;}



#home h3 {background-color: transparent !important; font-size: 11pt; font-weight: bold; padding: 5px 0px !important; color: #000 !important; box-shadow:none}
#home .bloqueiz {
    width: 95%;
    background: rgba(150, 54, 9, 0.3);
    float: left;
    margin: 10px 0;
    min-height: 250px;
    box-shadow: 0px 1px 1px 1px #a94717;
}
#home .bloqueiz li a {color:#fff}
#home .bloqueiz span {color:#fff}
#home .bloquede span {color:#6F0400; font-weight: bold}
#home .bloquede {
    width: 100%;
    background: rgba(150, 54, 9, 0.3);
    float: right;
    margin: 10px 0;
    min-height: 250px;
    box-shadow: 0px 1px 1px 1px #a94717;
}
#home .bloquede a h3 {color:#fff !important; font-weight: normal !important}
#home #contenedor_iz
{
    width: 700px;
}
#home #contenedor_de {
    width: 280px;

}
#home #galerias_portada {
    width: 700px;
}
#home #galerias_portada .miniatura {
    display:block; float:left; height:80px; padding:5px; padding-top:0px; padding-right:0px; float: left;
}
#home #galerias_portada .miniatura img{
     height:80px; max-width: 120px
}

#home .bloquede ul, #home .bloqueiz ul, #home .bloque ul {
    padding: 2px 6px;
} 
#home .bloquede ul li, #home .bloque ul li, #home .bloqueiz ul li{
    margin: 8px 0px;
}
#home .bloquede a h3, #home .bloqueiz a h3, #home .bloque a h3, #home .bloquede h3 a, #home .bloqueiz h3 a, #home .bloque h3 a,
#home .bloquede h3, #home .bloqueiz h3, #home .bloque h3 {
 font-size: 11pt; font-weight: bold;   
}
#home .bloque
{
    width: 96%;
    background: rgba(150, 54, 9, 0.3);
    float: right;
    margin: 10px 2.5%;
    min-height: 395px;
    box-shadow: 0px 1px 1px 1px #a94717;
}
#home  h2{padding: 3px 6px !important;}
#home  h2 img {padding-right: 5px; height: 30px}
#home .bloque span {color:#fff}
#home p {color:#fff }
#home ul {list-style: none; padding: 5px 10px; margin: 5px}
#home ul li {margin: 10px 0px; padding: 0}
#home ul li h3 {padding: 0 !important}
#home hr {border: 0; width: 95%; margin: 2.5%; border-top: 1px solid #b13b08; border-bottom: 1px solid #db5c25; height:0;}

section .destacado h2 {font-size: 22pt; font-weight: bold; padding: 6px 10px !important; box-shadow: 0px 1px 1px 1px #4c130f; }
section .destacado h2 a {font-size: 22pt; font-weight: bold; color:#fff }

#home .destacado {width: 700px}
#home .destacado h2 {font-size: 15pt; font-weight: normal !important; padding: 5px 8px !important; box-shadow: 0px 1px 1px 1px #4c130f;}
#home .destacado h2 a {font-size: 15pt; font-weight: normal; color:#fff }

.formato_pie {
    border-bottom: 120px solid #d84d09;
}

/*******************************************************************************************************************/
/**********************  CATEGORIA Y SUBCATEGORÍA ******************************************************************/
/*******************************************************************************************************************/


#cab_servicios .destacado, #cab_ficha .destacado, #cab_noticias .destacado {padding: 0px !important; background-color:#6F0400; box-shadow: 0px 1px 1px 1px #4c130f;}
#cab_servicios .destacado h2, #cab_ficha .destacado h2, #cab_noticias .destacado h2, #cab_noticias .destacado h2 a {color:#fff !important; margin-left: 0 !important; padding-left: 0 !important; font-size: 27pt; font-weight: normal; box-shadow: none; }
#servicios .foto_principal {margin: 10px 0px; max-width: 96%; box-shadow: 1px 1px 2px 2px #333;}
#servicios h3, #ficha .galeria h3  {
    background-color:transparent;
    color:#6F0400 !important;
    font-size: 14pt;
    font-weight: bold;
    border: 0;
    border-bottom: 0;
    box-shadow: none !important;
    padding: 10px 0px;
    margin: 0 ;
}
#servicios p {padding: 0; margin: 5px 0px}
#servicios .seccion {
    color:#111 !important;
    border-bottom: 0;
    font-size: 15pt;
    font-weight: normal;
    margin-top: 20px;
}
#servicios .adjunto {
    border-bottom:0;
    font-weight: normal;
}
#servicios .texto {
    border-bottom:1px solid #7b101a;
    border-top:1px solid #7b101a;
}
.foto_sencilla {
        box-shadow: 1px 1px 2px 2px #333;
        border: solid 1px #ccc;
}
#servicios .sub_servicios {
    padding: 5px 0px;
    margin: 0px;
    border-top: 1px solid #6F0400;
    border-bottom: 1px solid #6F0400;
    list-style: none;
    float: left;
    width: 100%;
}
#servicios .sub_servicios .punto 
{
    width: 10px;
    height: 10px;
    text-shadow: none;
    border-radius: 5px;
    background-color: #6F0400;
    display: block;
    float: left;
    margin-top:5px;
    margin-right: 10px;
}
#servicios .sub_servicios li {padding: 5px 0px; margin: 0; display: block; width: 100%; float: left}
#servicios .sub_servicios li a {
    color: #6F0400; font-size: 11pt; display: block; float: left; width: 90%}
#servicios .sub_servicios .oscurecer {
    width: 99%; padding-left: 1%;
}
#servicios .sub_servicios .oscurecer:hover {
    background-color: #f9ddcf; 
}
#servicios #subcategorias h3 {color: #6F0400 !important; font-size: 12pt; font-weight: bold; border:0px}

#servicios p, #ficha p, #noticias p {color:#333; font-size: 11pt}
#subcategorias article p {color:#333 ; font-size: 10pt}

#servicios .info_foto {color:#222 !imporant; font-weight: normal; font-size: 14pt; padding: 0px; margin: 8px 0px; }
#servicios .info_foto small {font-size: 11pt}

/************************************************************************************************************/
/********* FICHA DE SERVICIO *******************************************************************************/
/***********************************************************************************************************/

#ficha {
    
}

#ficha h3, #noticias h3, #noticias h3 a {
    background-color:transparent;
    font-size: 16pt;
    font-weight: bold;
    border: 0;
    border-bottom: 0;
    box-shadow: none !important;
    padding: 5px 0px;
    margin: 5px 0px ;
    color:#333 !important;
}
#ficha h3 {
    font-size: 14pt; 
}
#ficha #tit_ficha {
        color:#6F0400 !important;
    font-size: 14pt;
    font-weight: bold; 
}
#ficha #adjuntos h3 {
    margin-top: 20px; padding: 6px 10px; float: left; display: block;
    background-color: #000; color: #fff !important; font-weight: normal;
    font-size: 14pt; margin-bottom: 0px;
}
#ficha #adjuntos .adjunto {
    width: 100%; float: left; padding: 10px 0px; font-size:14pt; color:#222; border-top: 1px solid #000 
}
#ficha #adjuntos .adjunto span {color:#555; font-size: 12pt}
#ficha #adjuntos a {display: block; width: 10%; padding: 12px 7.5%; padding-right: 2.5%; float: right}
#ficha #adjuntos a:hover {padding-top: 15px; padding-bottom: 9px}
#noticias h3, #noticias h3 a {font-size: 19pt; color: #000 !important}

#ficha h4, #noticias h4 {color: #6F0400; font-size: 16pt; font-weight: normal; margin: 0; padding: 0}
#ficha h4 {font-size: 12.5pt}
#ficha_noticia {min-height: 300px; width: 100%; float: left}
#noticias .fecha {font-size: 9.5pt; color: #6F0400}
#pie_paginacion {float:left; background-color: #6F0400; text-align: right; width: 94%; margin: 20px 0; padding: 10px 2%; color:#fff}
#pie_paginacion a {font-size: 10pt; padding: 6px 3px; color:#fff}
#ficha .miga_pan, #noticias .miga_pan, #servicios .miga_pan {padding-top: 10px}
#ficha .miga_pan a, #noticias .miga_pan a, #servicios .miga_pan a {color:#666 !important}
#ficha .miga_pan a:hover, #noticias .miga_pan a:hover, #servicios .miga_pan a:hover {color:#6F0400;}

#subcategorias article img {border:1px solid #6F0400}
#subcategorias article .sub_servicios {border: 0px; padding: 0;  padding-bottom: 10px;}
#subcategorias article .sub_servicios li {padding: 3px 0px;}

#ampliacion img {border: 1px solid #ccc; padding: 3px; margin-right: 3px; background-color: #fff }
#ampliacion img {max-height: 600px}

/**********************************************************************/

#novedades h3, #novedades h3 a {font-weight: normal; color:#000; line-height: 12pt; font-size: 11pt}
#novedades h2 {color: #0E659C !important; border: 0px}

#contacto h2, #contacto a {display: block; color: #d84d09; background-color: #fff; text-align: center; border-radius: 4px; margin: 10px 0px; box-shadow: 0px 1px 1px 1px #333;}
#contacto h2 {height: 30px; font-size: 30px; line-height: 30px;  padding: 10px; color: #d84d09;}
#contacto a {height: 16px; font-size: 12pt; line-height: 12pt;  padding: 14px 10px; color: #d84d09;}
#contacto p {color:#fff}
#contacto #link_polpriv {font-size: 12pt; line-height: 12pt;  color: #d84d09;display:inline; color: #d84d09; text-align: left; border-radius: 0px; margin: 0px 0px; box-shadow: 0px 0px 0px 0px #333;}
#contacto #link_polpriv a {font-size: 12pt; line-height: 12pt;  color: #d84d09;display:inline; color: #d84d09; background-color: transparent; text-align: left; border-radius: 0px; margin: 0px 0px; box-shadow: 0px 0px 0px 0px #333;}
#contacto #link_polpriv input {
    display: inline;
    padding: 0px;
    color: #333333;
    border: 0px solid #0c3167;
    width: 5%;
    margin: 0px;}

/******************************************/
/*********** COLORES   ********************/
/******************************************/


.rojo {background-color: #cc0000}

.rojo #main_nav  ul li a:hover 
{
    background-color:#fff;
    color:#cc0000;
}
.rojo ul li ul, .rojo nav, .rojo #main_nav { background-color: #cc0000 !important; }

.naranja {background-color: #d84d09}

.naranja #main_nav  ul li a:hover 
{
    background-color:#fff;
    color:#d84d09;
}
.naranja ul li ul, .naranja nav, .naranja #main_nav { background-color: #d84d09  }

.blanco {background-color: #fff}
.blanco p {color:#6F0400}

.rosa {background-color: #FF3399}
.rosa #main_nav {background-color: #FF3399}
.rosa #main_nav  ul li a:hover 
{
    background-color:#fff;
    color:#FF3399;
}
.rosa nav {
    background-color: #FF3399 !important;
}
.rosa ul li ul {background-color: #FF3399 !important;}



.azul {background-color:#177CBB}


.azul #main_nav {background-color: #177cbb;}
.azul #main_nav  ul li a:hover 
{
    background-color:#fff;
    color:#333;
}
.azul nav {
    background-color: #177cbb !important;
}
.azul ul li ul {background-color: #177cbb !important;}


/***********************************************/
/**************** pie **************************/


footer, footer span, footer p, footer a {color:#fff; font-size: 9pt}
footer a:hover, footer h2 a:hover, footer h3 a:hover {color:#333 !important}
footer 
{
    border-top: 30px solid #fff;
       background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #d84d09),
	color-stop(0.6, #d66026)
        );
        background-image: -o-linear-gradient(bottom, #d84d09 0%, #d66026 60%);
        background-image: -moz-linear-gradient(bottom, #d84d09 0%, #d66026 60%);
        background-image: -webkit-linear-gradient(bottom, #d84d09 0%, #d66026 60%);
        background-image: -ms-linear-gradient(bottom, #d84d09 0%, #d66026 60%);
        background-image: linear-gradient(to bottom, #d84d09 0%, #d66026 60%);
        opacity: 0;
}
footer h2, footer h2 a {color:#fff; font-weight: bold; font-size: 13pt;}
footer h3, footer h3 a {color: rgb(239, 186, 121) !important; font-size: 10pt;}

footer ul {list-style: none; margin: 5px 0px; padding: 0px; background-color: transparent !important}
footer li {margin: 0px; padding: 5px 0px}
footer ul li ul {margin: 0px; padding: 0px; background-color: transparent !important}
footer ul li ul li {padding: 5px}




/***********************************************************************************************/
/*********** INTRO ****************************************************************************/
/**********************************************************************************************/
#banner_texto{
        color: white;
        text-align:center; 
    }
    .texto_oculto {
       
        opacity: 0;
        font-size: 14pt;
        text-align: center;
        float: left;
        margin-right: 6px;
    }
    

#ban_iz {z-index:110; top:0; position:fixed; left: 0; width: 16%}
#ban_de {z-index:110; top:0; position:fixed; right: 0; width: 16%}
#fondo_intro {
    z-index:101; position:fixed; width:100%;  top:0; height:850px; left: 0; 
}
#logo_intro {
    z-index:101; position:fixed; width:100%;  top:100px; left: 0;
}
#banner_texto {
    width: 66%; margin: 0px 17%; min-height: 800px; display: inline-block; text-align: center
}
#banner_texto a { height: 300px; color:#fff; margin: 0 auto; display: inline-block  }

 #marca_agua {
     opacity: 0;
 height:850px; width:100%; background-position:left; background-repeat:no-repeat 
 }
 
            @-webkit-keyframes girando {
			from 	{ -webkit-transform: rotateY(90deg);   }
			to	{ -webkit-transform: rotateY(0deg); }	
		}
		@-moz-keyframes girando {
                        from 	{ -moz-transform: rotateY(90deg);   }
			to	{ -moz-transform: rotateY(0deg); }		
		}
                .girando 
                {
                    -webkit-animation-name: girando;
                    -moz-animation-name: girando;
                    animation-name: girando;
                    animation-fill-mode: forwards;
                    -webkit-animation-duration: 5s;
                    -moz-animation-duration: 5s;
                    animation-duration: 5s;
                    -webkit-transform-style: preserve-3d;
                    -moz-transform-style: preserve-3d;
                    -ms-transform-style: preserve-3d;
                    transform-style: preserve-3d;
                }

           
                
                /***********************************************************************/
                /************** CARRUSEL DE FOTOS **************************************/
                /***********************************************************************/
               


/* ---- General ---- */

img { border: none; vertical-align: middle; }



/* ---- Bloques y zonas ---- */

.contenido {
	width: 960px;
	margin: 0px auto;
	padding: 8px 0px;
	position: relative;
}

.bloque {
	margin-top:5px;
	position: relative;
	padding: 0px;
}

.final-bloque {
	clear: both;
}

.bloque .acciones {
	position: absolute;
	top: 0px;
	right: 0px;
}

.bloque .acciones img {	background-color: #ccc; }
.bloque .acciones img:hover {	background-color: #f63; }

.bloque .acciones a span { display: none; }


/* ---- Cuerpo ---- */


#carrusel_portada H3 {background-color: rgba(200,200,200,0.50) !important; text-align: left; padding: 5px 10px !important; min-height: 65px; color:#7b0f1a !important; font-size: 13.5pt !important; letter-spacing: 1px; margin-bottom: 0;  margin-top:440px;}
#carrusel_portada p {font-size: 13pt !important; background-color: rgba(200,200,200,0.50) !important; color: #000; font-weight: normal; line-height: 15pt !important; margin: 0px; padding: 5px 45px; padding-bottom: 10px ; padding-right: 20px !important}
#carrusel_servicio H3 {background-color: transparent !important; text-align: left; text-shadow:0.04em 0.04em 0.04em #111; padding: 5px 25px !important; padding-right: 10px !important; color:#7b0f1a !important; font-size: 14pt !important; letter-spacing: 1px; margin:0px !important; margin-top:360px !important;  border-bottom: 0px;}
#carrusel_servicio H3 small {font-size: 11pt !important; font-weight: normal; color: #333; margin-top: -5px}


#carrusel_portada {height: 500px}
#cuerpo .contenido {
	background-color: #fff;
	margin: 0px auto;
	padding: 8px;
	width: 960px; /*960-8*2 */
}
/* ---- Carrusel ---- */
#zona-carrusel {
	position: relative;
        width: 700px; height: 505px;
}
#carrusel1 {
	position: relative;
	overflow: hidden;
        width: 700px; height: 505px;
}
#carrusel3 {
	position: relative;
	overflow: hidden;
        width: 1002px; height: 630px;
}
#carrusel3 .items, #carrusel1 .items {
	width: 20000em;
	position: absolute;
}
#carrusel3 .slider {
	float: left;
        width: 1002px; 
        height: 580px;          
        
	position: relative;
        background-position:center center;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
#carrusel1 .slider {
	float: left;
        width: 700px; 
        height: 440px;          
        
	position: relative;
        background-position:center center;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
#carrusel1 .slider .seccion, 
#carrusel1 .slider .titulo { position: absolute; left: 380px; width:240px; font-family: 'Dosis', sans-serif; padding: 8px; }
#carrusel1 .slider .seccion { text-transform: uppercase; color: #fff; top: 90px; font-size: 20px; letter-spacing: 6px; }
#carrusel1 .slider.sombreado .seccion { background-color: rgba(0,0,0,0.3); }
#carrusel1 .slider .titulo { font-size: 28px; top: 130px; }
#carrusel1 .slider.sombreado .titulo { background-color: rgba(255,255,255,0.5); }




#carrusel3 .slider .seccion, 
#carrusel3 .slider .titulo { position: absolute; left: 380px; width:240px; font-family: 'Dosis', sans-serif; padding: 8px; }
#carrusel3 .slider .seccion { text-transform: uppercase; color: #fff; top: 90px; font-size: 20px; letter-spacing: 6px; }
#carrusel3 .slider.sombreado .seccion { background-color: rgba(0,0,0,0.3); }
#carrusel3 .slider .titulo { font-size: 28px; top: 130px; }
#carrusel3 .slider.sombreado .titulo { background-color: rgba(255,255,255,0.5); }


#zona-carrusel .navi { position: absolute; z-index: 10; bottom: -100px; left:0px; text-align: center }
#zona-carrusel .navi a {height: 86px; border:1px solid #666; width: 116px; background-color: #dedede; float: left; margin: 2px; display: block;  cursor:pointer; }
#zona-carrusel .navi a img {height: 86px; max-width: 116px; z-index: 11}
#zona-carrusel .prev,
#zona-carrusel .next {
	position: absolute;
	z-index: 20;
	top: 76px;
	display: none;
	width: 48px;
	height: 420px;
	cursor: pointer;
}
#zona-carrusel .prev { left: 4px; background: rgba(0,0,0,0.5) url(../img/flechaiz_on.png) no-repeat center center; }
#zona-carrusel .next { right: 4px; background: rgba(0,0,0,0.5) url(../img/flechader_on.png) no-repeat center center; }
#zona-carrusel .pause,
#zona-carrusel .play { position: absolute; z-index: 20; bottom: 8px; left: 334px; display: none; width: 32px; height: 32px; cursor: pointer; }
#zona-carrusel .pause { background: url(/css/imagenes/sliders/pause.png) no-repeat center center; }
#zona-carrusel .play { background: url(/css/imagenes/sliders/play.png) no-repeat center center; }

#carrusel_servicio  #zona-carrusel {
	position: relative;
        width: 640px; height: 460px;
        
}
#carrusel_ficha  #zona-carrusel {
	position: relative;
        width: 1000px; height: 420px;
        
}

#carrusel_ficha .slider img, #carrusel_servicio .slider img { height: 420px;}

#carrusel_servicio #carrusel3 {
	position: relative;
	overflow: hidden;
        width: 640px; height: 400px;
}

#carrusel_servicio #carrusel1 {
    position: relative;
    overflow: hidden;
        width: 640px; height: 480px;
}
#carrusel_ficha #carrusel3 {
    	position: relative;
	overflow: hidden;
        width: 996px; height: 424px;
}
#carrusel_ficha #carrusel3 .slider {
	float: left;
        width: 980px; 
        height: 420px; 
        margin-left: 10px;
        margin-top: 2px;
	position: relative;
        
        background-position:center center;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
#carrusel_servicio #carrusel3 .slider {
	float: left;
        width: 636px; 
        height: 356px; 
        margin-left: 2px;
        margin-top: 2px;
	position: relative;
        box-shadow: 1px 1px 2px 2px #333;
        background-position:center center;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
#carrusel_servicio #carrusel1 .slider {
    float: left;
        width: 636px; 
        height: 400px; 
        margin-left: 2px;
        margin-top: 2px;
    position: relative;
        box-shadow: 1px 1px 2px 2px #333;
        background-position:center center;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}


#carrusel_servicio #zona-carrusel .prev, #carrusel_ficha #zona-carrusel .prev, #carrusel_ficha #zona-carrusel .next,
#carrusel_servicio #zona-carrusel .next, #carrusel_portada #zona-carrusel .next,  #carrusel_portada #zona-carrusel .prev {
	position: absolute;
	z-index: 20;
	top: 56px;
	display: none;
	width: 48px;
	height: 260px;
	cursor: pointer;
}


/* ---- Eventos ---- */



#carrusel2 { position: relative; overflow: hidden; width: 452px; height: 110px; }
#carrusel2 .items { height: 20000em; position: absolute; }
#carrusel2 .slider { width: 452px; height: 110px; position: relative; }
#carrusel2 .slider .imagen { border: solid 1px #ccc; background-color: #eee; padding: 4px; position: absolute; top: 0px ; left: 0px; }
#carrusel2 .slider .titulo { position: absolute; top: 8px; right: 0px; width: 156px; color: #666; font-family: 'Dosis', sans-serif; font-size: 18px; }
#carrusel2 .slider .enlace { position: absolute; bottom: 0px; right: 0px; width: 156px; color: #666; font-family: 'Dosis', sans-serif; font-size: 14px; }
#carrusel2 .prev,
#carrusel2 .next { position: absolute; right: 0px; width: 16px; height: 16px; z-index: 20;}
#carrusel2 .next { bottom: 16px; background: #ccc url(/css/imagenes/abajo.png) no-repeat center center; }
#carrusel2 .prev { bottom: 32px; background: #ccc url(/css/imagenes/arriba.png) no-repeat center center; }
#carrusel2:hover .prev,
#carrusel2:hover .next { background-color: #888; }
#carrusel2 .prev:hover,
#carrusel2 .next:hover { background-color: #f63; cursor: pointer; }


.enlaces .datos a { color: #000; }

 @media all and (max-width:1440px)
 {
    #submenu 
     {
        opacity:0;
        margin-top:40px; 
        height: 155px;  
        width: 100%;
        background-position: top center;
        background-repeat:no-repeat;
        background-size: 100% auto;
       -moz-background-size: 100% auto;
       -webkit-background-size: 100% auto;
       -o-background-size: 100% auto;
        }
        .lema_foto {
            padding-top: 5px;
        }
        .lema_foto h2{
            font-size: 17pt;
            font-weight: bold;
            color:#fff;
            font-family: 'open_sansitalic'; 
            text-shadow:0.08em 0.08em 0.08em #111;
        }
 }
 @media all and (max-width:1280px)
 {
        #submenu 
        {
            opacity:0;
            margin-top:40px; 
            height: 155px;  
            width: 100%;
            background-position: top center;
            background-repeat:no-repeat;
            background-size: cover;
           -moz-background-size: cover;
           -webkit-background-size: cover;
           -o-background-size: cover;
        }
        .lema_foto {
            padding-top: 5px;
        }
        .lema_foto h2{
            font-size: 16pt;
            font-weight: bold;
            color:#fff;
            font-family: 'open_sansitalic'; 
            text-shadow:0.08em 0.08em 0.08em #111;
        }
}